#include "PICTType.h"
#include "Bitmap.h"
#include "BitmapCouleurs.h"

#ifndef MODEBITMAP
#define MODEBITMAP

extern struct espace       *btpict ;
extern int                 dx_pict ;
extern int                 dy_pict ;

void             init_PICT_bitmap(int dx,int dy) ;
void             fini_PICT_bitmap(void) ;
void             cherche_ligne_bitmap(int y) ;
void             sauve_ligne_bitmap(int y) ;
void             put_pixel_bitmap(int,int,struct color32 *) ;
void             get_pixel_bitmap(int,int,struct color32 *) ;

#endif
